
[Desktop Entry]
Encoding=UTF-8
Name=Wormhole
Comment=Flying through a colored wormhole in space. Written by Jon Rafkind; 2004.
TryExec=wormhole
Exec=wormhole -root
StartupNotify=false
Terminal=false
Type=Application
Categories=Screensaver;
OnlyShowIn=GNOME;
